WordPress Plugin: dictation-speech-recognition

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.